<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0bO-7H-4vq.ibShadowedLabels[0]</key>
	<string>全部</string>
	<key>0bO-7H-4vq.ibShadowedLabels[1]</key>
	<string>正在运行</string>
	<key>Dad-6X-vZQ.title</key>
	<string>更新时滚动到底部</string>
	<key>F0z-JX-Cv5.title</key>
	<string>脚本控制台</string>
	<key>cfh-qe-s6c.headerCell.title</key>
	<string>已启动</string>
	<key>eTW-VX-hX3.label</key>
	<string>调用</string>
	<key>hqr-c6-ohx.placeholderString</key>
	<string>筛选</string>
	<key>lw1-Nm-bBu.headerCell.title</key>
	<string>名称</string>
	<key>r7v-l8-Wnw.label</key>
	<string>日志</string>
</dict>
</plist>
